/*IE6の文字化け防止に記述*/
@charset "utf-8";

/*見せ方を統一する為に記述*/
body,h1,h2,h3,h4,h5,h6,p,div,ul,li,dl,dt,dd,table,th,td,a{
	margin: 0px;
	padding: 0px;
	font-size: 13px;
	line-height: 200%;
	font-family: "メイリオ", "Osaka", "Futura", sans-serif;
	font-weight: normal;
	color: #000000;	
	
	
}
body{background-color: #fbfbfb; }

.clear{clear: both;}
img {vertical-align: top; border:0px;} /*画像の隙間をなくすおまじない*/

/*header start*/
.header{background-color: #fbfbfb;height: 132px; width: 1032px; margin: 0 auto;}
.header .logo{padding: 36px 0 0 0; float: left; width: 205px;}
.header .contact{padding-left: 562px; float: left; width: 230px;}
/*header end*/

/*key visual*/
.key_visual{width: 1032px; margin: 0 auto;}

/*menu start*/
.menu{width: 1032px; margin: 0 auto; padding-bottom: 25px;}
.menu .company{float: left;}
.menu .process{float: left;}
.menu .oem{float: left;}
.menu .portfolio{float: left;}
.menu .download{float: left;}
/*menu end*/

.contents{width: 1032px; margin: 0 auto;}
/*top*/
.contents .information{padding:0 29px 0 0; float: left; width: 710px;}
.contents .information p{padding-left:15px; font-weight: 100;}
.contents .information .aj_banner{padding:10px 0 10px 15px;}
.contents .information a{text-decoration: none; color:#3fb3b3;}
.contents .information img{padding-bottom: 15px;}
.contents .twitter img{padding: 0 0 20px 0;}
,contents .twitter .twitter_box{padding: 20px 0 0 20px; width: 250px;}
.contents .twitter{float: left; width: 293px; height: 289px;}
.twitter-timeline{padding: 0 0 0 20px;}

/*top end*/

/*company*/
.contents .company .ttl_company{padding: 20px 0 25px 0;}
.contents .company ul{float: left;}
.contents .company ul li{list-style: none; padding: 0 100px 25px 15px;}
.contents .company ul .outline_ans{float: left;}
.contents .company ul .client{padding-top: 28px;}
.contents .company .map{float: left; padding:50px 0 50px 0px;}
/*company_end*/

/*process*/
.contents .process .ttl_process{padding: 20px 0 25px 0;}
.contents .process .process_1{padding: 11px 0 0 50px; float: left;}
.contents .process .process_1_1{padding: 67px 0 62px 25px; float: left;}
.contents .process .process_arrow{padding: 35px 0 25px 235px;}
.contents .process .process_1_2{padding: 47px 0 62px 25px; float: left;}
.contents .process .process_1_3{padding: 62px 0 62px 25px; float: left;}
.contents .process .process_1_4{padding: 62px 0 62px 25px; float: left;}
.contents .process .process_1_5{padding: 47px 0 62px 25px; float: left;}
.contents .process .process_1_6{padding: 47px 0 62px 25px; float: left;}
.contents .process .process_1_7{padding: 47px 0 62px 25px; float: left;}
/*process_end*/

/*portfoio*/
.contents .portfolio .ttl_portfolio{padding: 20px 0 0 0;}
.contents .portfolio .banner{padding: 37px 0 0 37px; float: left; width: 460px;}


/*portfolio_end*/

/*download*/
.contents .download .ttl_download{padding: 20px 0 25px 0;}
.contents .download .underconstruction{padding: 40px 0 115px 380px;}
/*download_end*/


/*OEM*/
.contents .OEM{}
.contents .OEM .ttl_OEM{padding: 20px 0 20px 0;}
.contents .OEM p{padding-left: 15px;}
.contents .OEM .OEM_1{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .OEM .OEM_2{padding: 30px 0px 0 0; float: left; width: 500px;}
.contents .OEM .OEM_3{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .OEM .OEM_4{padding: 30px 0px 0 0; float: left; width: 500px;}
.contents .OEM .OEM_5{padding: 30px 30px 0 0; float: left; width: 324px;}
.contents .OEM .OEM_6{padding: 30px 30px 0 0; float: left; width: 324px;}
.contents .OEM .OEM_7{padding: 30px 0 0 0; float: left; width: 324px;}
.contents .OEM .OEM_8{padding: 30px 30px 0 0; float: left; width: 324px;}
.contents .OEM .OEM_9{padding: 30px 30px 0 0; float: left; width: 324px;}
.contents .OEM .OEM_10{padding: 30px 0 0 0; float: left; width: 324px;}
/*OEM_end*/

/*OEM_badge*/
.contents .oem_badge{}
.contents .oem_badge .badge_left{float: left; width: 530px;}
.contents .oem_badge .ttl_badge img{padding: 20px 0 20px 0;}
.contents .oem_badge .badge_left p{padding-left: 15px;}
.contents .oem_badge .badge_left img{padding: 30px 0 20px 15px;}
.contents .oem_badge .badge_left .badge_quo{padding-top: 30px;}
.contents .oem_badge .badge_right img{float: left; padding: 135px 0 0 50px;}


/*psychopass*/
.contents .psychopass{}
.contents .psychopass .ttl_psychopass{padding: 20px 0 5px 0;}
.contents .psychopass p{padding-left: 15px;}
.contents .psychopass .psychopass_1{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .psychopass .psychopass_2{padding: 30px 0px 0 0; float: left; width: 500px;}
.contents .psychopass .psychopass_3{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .psychopass .psychopass_4{padding: 30px 0px 0 0; float: left; width: 500px;}
.contents .psychopass .psychopass_5{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .psychopass .psychopass_6{padding: 30px 0px 0 0; float: left; width: 500px;}
.contents .psychopass .psychopass_7{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .psychopass .psychopass_8{padding: 30px 0px 0 0; float: left; width: 500px;}
.contents .psychopass .psychopass_9{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .psychopass .psychopass_10{padding: 30px 0px 0 0; float: left; width: 500px;}

/*psychopass_end*/

/*ansatsu*/
.contents .ansatsu{}
.contents .ansatsu .ttl_ansatsu{padding: 20px 0 5px 0;}
.contents .ansatsu p{padding-left: 15px;}
.contents .ansatsu .ansatsu_1{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .ansatsu .ansatsu_2{padding: 30px 0px 0 0; float: left; width: 500px;}
.contents .ansatsu .ansatsu_3{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .ansatsu .ansatsu_4{padding: 30px 0px 0 0; float: left; width: 500px;}
.contents .ansatsu .ansatsu_5{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .ansatsu .ansatsu_6{padding: 30px 0px 0 0; float: left; width: 500px;}

/*ansatsu_end*/

/*bakumatsu*/
.contents .bakumatsu{}
.contents .bakumatsu .ttl_bakumatsu{padding: 20px 0 5px 0;}
.contents .bakumatsu p{padding-left: 15px;}
.contents .bakumatsu .bakumatsu_1{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .bakumatsu .bakumatsu_2{padding: 30px 0px 0 0; float: left; width: 500px;}
.contents .bakumatsu .bakumatsu_3{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .bakumatsu .bakumatsu_4{padding: 30px 0px 0 0; float: left; width: 500px;}
.contents .bakumatsu .bakumatsu_5{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .bakumatsu .bakumatsu_6{padding: 30px 0px 0 0; float: left; width: 500px;}

/*bakumatsu_end*/

/*personaq*/
.contents .personaq{}
.contents .personaq .ttl_personaq{padding: 20px 0 5px 0;}
.contents .personaq p{padding-left: 15px;}
.contents .personaq .personaq_1{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .personaq .personaq_2{padding: 30px 0px 0 0; float: left; width: 500px;}
.contents .personaq .personaq_3{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .personaq .personaq_4{padding: 30px 0px 0 0; float: left; width: 500px;}
.contents .personaq .personaq_5{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .personaq .personaq_6{padding: 30px 0px 0 0; float: left; width: 500px;}

/*personaq_end*/

/*sao*/
.contents .sao{}
.contents .sao .ttl_sao{padding: 20px 0 5px 0;}
.contents .sao p{padding-left: 15px;}
.contents .sao .sao_1{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .sao .sao_2{padding: 30px 0px 0 0; float: left; width: 500px;}
.contents .sao .sao_3{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .sao .sao_4{padding: 30px 0px 0 0; float: left; width: 500px;}
.contents .sao .sao_5{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .sao .sao_6{padding: 30px 0px 0 0; float: left; width: 500px;}
/*sao_end*/

/*dia*/
.contents .dia{}
.contents .dia .ttl_dia{padding: 20px 0 5px 0;}
.contents .dia p{padding-left: 15px;}
.contents .dia .dia_1{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .dia .dia_2{padding: 30px 0px 0 0; float: left; width: 500px;}
.contents .dia .dia_3{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .dia .dia_4{padding: 30px 0px 0 0; float: left; width: 500px;}
.contents .dia .dia_5{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .dia .dia_6{padding: 30px 0px 0 0; float: left; width: 500px;}
/*dia_end*/

/*puchimas*/
.contents .puchimas{}
.contents .puchimas .ttl_puchimas{padding: 20px 0 5px 0;}
.contents .puchimas p{padding-left: 15px;}
.contents .puchimas .puchimas_1{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .puchimas .puchimas_2{padding: 30px 0px 0 0; float: left; width: 500px;}
.contents .puchimas .puchimas_3{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .puchimas .puchimas_4{padding: 30px 0px 0 0; float: left; width: 500px;}
.contents .puchimas .puchimas_5{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .puchimas .puchimas_6{padding: 30px 0px 0 0; float: left; width: 500px;}

/*k*/
.contents .k{}
.contents .k .ttl_k{padding: 20px 0 5px 0;}
.contents .k p{padding-left: 15px;}
.contents .k .k_1{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .k .k_2{padding: 30px 0px 0 0; float: left; width: 500px;}
.contents .k .k_3{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .k .k_4{padding: 30px 0px 0 0; float: left; width: 500px;}

/*amm*/
.contents .amm{}
.contents .amm .ttl_amm{padding: 20px 0 5px 0;}
.contents .amm p{padding-left: 15px;}
.contents .amm .amm_1{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .amm .amm_2{padding: 30px 0px 0 0; float: left; width: 500px;}
.contents .amm .amm_3{padding: 30px 30px 0 0; float: left; width: 500px;}


/*dlmb*/
.contents .dlmb{}
.contents .dlmb .ttl_dlmb{padding: 20px 0 5px 0;}
.contents .dlmb p{padding-left: 15px;}
.contents .dlmb .dlmb_1{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .dlmb .dlmb_2{padding: 30px 0px 0 0; float: left; width: 500px;}
.contents .dlmb .dlmb_3{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .dlmb .dlmb_4{padding: 30px 0px 0 0; float: left; width: 500px;}
.contents .dlmb .dlmb_5{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .dlmb .dlmb_6{padding: 30px 0px 0 0; float: left; width: 500px;}
.contents .dlmb .dlmb_7{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .dlmb .dlmb_8{padding: 30px 0px 0 0; float: left; width: 500px;}
.contents .dlmb .dlmb_9{padding: 30px 30px 0 0; float: left; width: 500px;}

/*p4u2*/
.contents .p4u2{}
.contents .p4u2 .ttl_p4u2{padding: 20px 0 5px 0;}
.contents .p4u2 p{padding-left: 15px;}
.contents .p4u2 .p4u2_1{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .p4u2 .p4u2_2{padding: 30px 0px 0 0; float: left; width: 500px;}
.contents .p4u2 .p4u2_3{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .p4u2 .p4u2_4{padding: 30px 0px 0 0; float: left; width: 500px;}

/*shw*/
.contents .shw{}
.contents .shw .ttl_shw{padding: 20px 0 5px 0;}
.contents .shw p{padding-left: 15px;}
.contents .shw .shw_1{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .shw .shw_2{padding: 30px 0px 0 0; float: left; width: 500px;}
.contents .shw .shw_3{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .shw .shw_4{padding: 30px 0px 0 0; float: left; width: 500px;}
.contents .shw .shw_5{padding: 30px 0px 0 0; float: left; width: 500px;}

/*ngnl*/
.contents .ngnl{}
.contents .ngnl .ttl_ngnl{padding: 20px 0 5px 0;}
.contents .ngnl p{padding-left: 15px;}
.contents .ngnl .ngnl_1{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .ngnl .ngnl_2{padding: 30px 0px 0 0; float: left; width: 500px;}
.contents .ngnl .ngnl_3{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .ngnl .ngnl_4{padding: 30px 0px 0 0; float: left; width: 500px;}
.contents .ngnl .ngnl_5{padding: 30px 0px 0 0; float: left; width: 500px;}

/*akame*/
.contents .akame{}
.contents .akame .ttl_akame{padding: 20px 0 5px 0;}
.contents .akame p{padding-left: 15px;}
.contents .akame .akame_1{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .akame .akame_2{padding: 30px 0px 0 0; float: left; width: 500px;}
.contents .akame .akame_3{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .akame .akame_4{padding: 30px 0px 0 0; float: left; width: 500px;}
.contents .akame .akame_5{padding: 30px 0px 0 0; float: left; width: 500px;}

/*ghoul*/
.contents .ghoul{}
.contents .ghoul .ttl_ghoul{padding: 20px 0 5px 0;}
.contents .ghoul p{padding-left: 15px;}
.contents .ghoul .ghoul_1{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .ghoul .ghoul_2{padding: 30px 0px 0 0; float: left; width: 500px;}
.contents .ghoul .ghoul_3{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .ghoul .ghoul_4{padding: 30px 0px 0 0; float: left; width: 500px;}
.contents .ghoul .ghoul_5{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .ghoul .ghoul_6{padding: 30px 0px 0 0; float: left; width: 500px;}

/*nozaki*/
.contents .nozaki{}
.contents .nozaki .ttl_nozaki{padding: 20px 0 5px 0;}
.contents .nozaki p{padding-left: 15px;}
.contents .nozaki .nozaki_1{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .nozaki .nozaki_2{padding: 30px 0px 0 0; float: left; width: 500px;}
.contents .nozaki .nozaki_3{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .nozaki .nozaki_4{padding: 30px 0px 0 0; float: left; width: 500px;}

/*kokkuri*/
.contents .kokkuri{}
.contents .kokkuri .ttl_kokkuri{padding: 20px 0 5px 0;}
.contents .kokkuri p{padding-left: 15px;}
.contents .kokkuri .kokkuri_1{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .kokkuri .kokkuri_2{padding: 30px 0px 0 0; float: left; width: 500px;}
.contents .kokkuri .kokkuri_3{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .kokkuri .kokkuri_4{padding: 30px 0px 0 0; float: left; width: 500px;}
.contents .kokkuri .kokkuri_5{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .kokkuri .kokkuri_6{padding: 30px 0px 0 0; float: left; width: 500px;}

/*psychopass2*/
.contents .pp2{}
.contents .pp2 .ttl_pp2{padding: 20px 0 5px 0;}
.contents .pp2 p{padding-left: 15px;}
.contents .pp2 .pp2_1{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .pp2 .pp2_2{padding: 30px 0px 0 0; float: left; width: 500px;}
.contents .pp2 .pp2_3{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .pp2 .pp2_4{padding: 30px 0px 0 0; float: left; width: 500px;}
.contents .pp2 .pp2_5{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .pp2 .pp2_6{padding: 30px 0px 0 0; float: left; width: 500px;}


/*sao2*/
.contents .sao2{}
.contents .sao2 .ttl_sao2{padding: 20px 0 5px 0;}
.contents .sao2 p{padding-left: 15px;}
.contents .sao2 .sao2_1{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .sao2 .sao2_2{padding: 30px 0px 0 0; float: left; width: 500px;}
.contents .sao2 .sao2_3{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .sao2 .sao2_4{padding: 30px 0px 0 0; float: left; width: 500px;}
.contents .sao2 .sao2_5{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .sao2 .sao2_6{padding: 30px 0px 0 0; float: left; width: 500px;}

/*ookami*/
.contents .ookami{}
.contents .ookami .ttl_ookami{padding: 20px 0 5px 0;}
.contents .ookami p{padding-left: 15px;}
.contents .ookami .ookami_1{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .ookami .ookami_2{padding: 30px 0px 0 0; float: left; width: 500px;}
.contents .ookami .ookami_3{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .ookami .ookami_4{padding: 30px 0px 0 0; float: left; width: 500px;}
.contents .ookami .ookami_5{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .ookami .ookami_6{padding: 30px 0px 0 0; float: left; width: 500px;}

/*kimiuso*/
.contents .kimiuso{}
.contents .kimiuso .ttl_kimiuso{padding: 20px 0 5px 0;}
.contents .kimiuso p{padding-left: 15px;}
.contents .kimiuso .kimiuso_1{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .kimiuso .kimiuso_2{padding: 30px 0px 0 0; float: left; width: 500px;}
.contents .kimiuso .kimiuso_3{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .kimiuso .kimiuso_4{padding: 30px 0px 0 0; float: left; width: 500px;}
.contents .kimiuso .kimiuso_5{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .kimiuso .kimiuso_6{padding: 30px 0px 0 0; float: left; width: 500px;}

/*wtg*/
.contents .wtg{}
.contents .wtg .ttl_wtg{padding: 20px 0 5px 0;}
.contents .wtg p{padding-left: 15px;}
.contents .wtg .wtg_1{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .wtg .wtg_2{padding: 30px 0px 0 0; float: left; width: 500px;}
.contents .wtg .wtg_3{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .wtg .wtg_4{padding: 30px 0px 0 0; float: left; width: 500px;}
.contents .wtg .wtg_5{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .wtg .wtg_6{padding: 30px 0px 0 0; float: left; width: 500px;}
.contents .wtg .wtg_7{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .wtg .wtg_8{padding: 30px 0px 0 0; float: left; width: 500px;}
.contents .wtg .wtg_9{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .wtg .wtg_10{padding: 30px 0px 0 0; float: left; width: 500px;}
.contents .wtg .wtg_11{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .wtg .wtg_12{padding: 30px 0px 0 0; float: left; width: 500px;}
.contents .wtg .wtg_13{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .wtg .wtg_14{padding: 30px 0px 0 0; float: left; width: 500px;}
.contents .wtg .wtg_15{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .wtg .wtg_16{padding: 30px 0px 0 0; float: left; width: 500px;}
.contents .wtg .wtg_17{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .wtg .wtg_18{padding: 30px 0px 0 0; float: left; width: 500px;}

/*gakuenk*/
.contents .gakuenk{}
.contents .gakuenk .ttl_gakuenk{padding: 20px 0 5px 0;}
.contents .gakuenk p{padding-left: 15px;}
.contents .gakuenk .gakuenk_1{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .gakuenk .gakuenk_2{padding: 30px 0px 0 0; float: left; width: 500px;}
.contents .gakuenk .gakuenk_3{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .gakuenk .gakuenk_4{padding: 30px 0px 0 0; float: left; width: 500px;}
.contents .gakuenk .gakuenk_5{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .gakuenk .gakuenk_6{padding: 30px 0px 0 0; float: left; width: 500px;}
.contents .gakuenk .gakuenk_7{padding: 30px 30px 0 0; float: left; width: 500px;}


/*majikai*/
.contents .majikai{}
.contents .majikai .ttl_majikai{padding: 20px 0 5px 0;}
.contents .majikai p{padding-left: 15px;}
.contents .majikai .majikai_1{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .majikai .majikai_2{padding: 30px 0px 0 0; float: left; width: 500px;}
.contents .majikai .majikai_3{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .majikai .majikai_4{padding: 30px 0px 0 0; float: left; width: 500px;}
.contents .majikai .majikai_5{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .majikai .majikai_6{padding: 30px 0px 0 0; float: left; width: 500px;}
.contents .majikai .majikai_7{padding: 30px 30px 0 0; float: left; width: 500px;}

/*psychopass2*/
.contents .ppm{}
.contents .ppm .ttl_ppm{padding: 20px 0 5px 0;}
.contents .ppm p{padding-left: 15px;}
.contents .ppm .ppm_1{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .ppm .ppm_2{padding: 30px 0px 0 0; float: left; width: 500px;}
.contents .ppm .ppm_3{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .ppm .ppm_4{padding: 30px 0px 0 0; float: left; width: 500px;}
.contents .ppm .ppm_5{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .ppm .ppm_6{padding: 30px 0px 0 0; float: left; width: 500px;}

/*kamihaji*/
.contents .kamihaji{}
.contents .kamihaji .ttl_kamihaji{padding: 20px 0 5px 0;}
.contents .kamihaji p{padding-left: 15px;}
.contents .kamihaji .kamihaji_1{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .kamihaji .kamihaji_2{padding: 30px 0px 0 0; float: left; width: 500px;}
.contents .kamihaji .kamihaji_3{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .kamihaji .kamihaji_4{padding: 30px 0px 0 0; float: left; width: 500px;}
.contents .kamihaji .kamihaji_5{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .kamihaji .kamihaji_6{padding: 30px 0px 0 0; float: left; width: 500px;}

/*utena*/
.contents .utena{}
.contents .utena .ttl_utena{padding: 20px 0 5px 0;}
.contents .utena p{padding-left: 15px;}
.contents .utena .utena_1{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .utena .utena_2{padding: 30px 0px 0 0; float: left; width: 500px;}
.contents .utena .utena_3{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .utena .utena_4{padding: 30px 0px 0 0; float: left; width: 500px;}
.contents .utena .utena_5{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .utena .utena_6{padding: 30px 0px 0 0; float: left; width: 500px;}

/*arpeggio*/
.contents .arpeggio{}
.contents .arpeggio .ttl_arpeggio{padding: 20px 0 5px 0;}
.contents .arpeggio p{padding-left: 15px;}
.contents .arpeggio .arpeggio_1{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .arpeggio .arpeggio_2{padding: 30px 0px 0 0; float: left; width: 500px;}
.contents .arpeggio .arpeggio_3{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .arpeggio .arpeggio_4{padding: 30px 0px 0 0; float: left; width: 500px;}
.contents .arpeggio .arpeggio_5{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .arpeggio .arpeggio_6{padding: 30px 0px 0 0; float: left; width: 500px;}

/*sbr*/
.contents .sbr{}
.contents .sbr .ttl_sbr{padding: 20px 0 5px 0;}
.contents .sbr p{padding-left: 15px;}
.contents .sbr .sbr_1{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .sbr .sbr_2{padding: 30px 0px 0 0; float: left; width: 500px;}
.contents .sbr .sbr_3{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .sbr .sbr_4{padding: 30px 0px 0 0; float: left; width: 500px;}
.contents .sbr .sbr_5{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .sbr .sbr_6{padding: 30px 0px 0 0; float: left; width: 500px;}

/*pj*/
.contents .pj{}
.contents .pj .ttl_pj{padding: 20px 0 5px 0;}
.contents .pj p{padding-left: 15px;}
.contents .pj .pj_1{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .pj .pj_2{padding: 30px 0px 0 0; float: left; width: 500px;}
.contents .pj .pj_3{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .pj .pj_4{padding: 30px 0px 0 0; float: left; width: 500px;}
.contents .pj .pj_5{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .pj .pj_6{padding: 30px 0px 0 0; float: left; width: 500px;}

/*shinigami*/
.contents .pj{}
.contents .shinigami .ttl_shinigami{padding: 20px 0 5px 0;}
.contents .shinigami p{padding-left: 15px;}
.contents .shinigami .shinigami_1{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .shinigami .shinigami_2{padding: 30px 0px 0 0; float: left; width: 500px;}
.contents .shinigami .shinigami_3{padding: 30px 30px 0 0; float: left; width: 500px;}
.contents .shinigami .shinigami_4{padding: 30px 0px 0 0; float: left; width: 500px;}

/*pages*/
.contents .pages{text-align: center;}
.f15{font-size: 15px;}
.contents .pages p{color: #aaa; padding-top: 30px;}
.contents .pages a{color: #ccc;}

.contents .pages a:hover{color: #ff6600;}

/*pages_end*/

/*privacy*/
.contents .privacy .ttl_privacy{padding: 20px 0 25px 0;}
.contents .privacy p{padding-left: 15px;}
.contents .privacy h1{padding: 25px 0 0 15px; font-size: large; font-weight: bold;}
.contents .privacy ul{padding: 20px 0 0 0;}
.contents .privacy li{margin-left: 50px;}
.contents .privacy .company_info{list-style: none;}
/*privacy_end*/

/*sitemap*/
.contents .sitemap .ttl_sitemap{padding: 20px 0 25px 0;}
.contents .sitemap h1{font-size: 15px; font-weight: bold; padding-left: 15px;}
.contents .sitemap h2{font-size: 15px; font-weight: bold; padding: 30px 0 0 15px;}
.contents .sitemap ul{}
.contents .sitemap ul li{font-size: 13px; font-weight: 100; margin-left: 80px;}
/*sitemap_end*/

/*faq*/
.contents .faq .ttl_faq{padding: 20px 0 25px 0;}
.contents .faq p{padding-left: 15px;}

/*faq1*/
.contents .faq .canaicon2 {width: 32px; height: 40px; float: left; padding: 20px 20px 0 20px;}
.contents .faq .faq_1 {width: 20px; height: 23px; background: url(../images/fuki_pk_l.jpg) no-repeat; float: left; margin: 30px 0 0 0;}
.contents .faq .faq_1q {background-color: #fad5d9; width: 290px; height: 23px; float: left;margin: 30px 0 0 0; font-weight: bold;}
.contents .faq .faq_1r {width: 20px; height: 23px; background: url(../images/fuki_pk_r.jpg) no-repeat; float: left;margin: 30px 0 0 0;}

.contents .faq .faq_1_ {width: 20px; height: 64px; background: url(../images/fuki_yl_l.jpg) no-repeat; float: left; margin: 20px 0 0 0;}
.contents .faq .faq_1a {background-color: #ffed96; width: 550px; height: 51px; float: left;margin: 20px 0 0 0; font-weight: bold; padding: 13px 0 0 0; line-height: 20px;}
.contents .faq .faq_1r_ {width: 27px; height: 64px; background: url(../images/fuki_yl_r.jpg) no-repeat; float: left;margin: 20px 0 0 0;}

/*faq2*/
.contents .faq .canaicon2 {width: 32px; height: 40px; float: left; padding: 20px 20px 0 20px;}
.contents .faq .faq_2 {width: 20px; height: 23px; background: url(../images/fuki_pk_l.jpg) no-repeat; float: left; margin: 30px 0 0 0;}
.contents .faq .faq_2q {background-color: #fad5d9; width: 320px; height: 23px; float: left;margin: 30px 0 0 0; font-weight: bold;}
.contents .faq .faq_2r {width: 20px; height: 23px; background: url(../images/fuki_pk_r.jpg) no-repeat; float: left;margin: 30px 0 0 0;}

.contents .faq .faq_2_ {width: 20px; height: 64px; background: url(../images/fuki_yl_l.jpg) no-repeat; float: left; margin: 20px 0 0 0;}
.contents .faq .faq_2a {background-color: #ffed96; width: 800px; height: 51px; float: left;margin: 20px 0 0 0; font-weight: bold; padding: 13px 0 0 0; line-height: 20px;}
.contents .faq .faq_2r_ {width: 27px; height: 64px; background: url(../images/fuki_yl_r.jpg) no-repeat; float: left;margin: 20px 0 0 0;}


/*faq3*/
.contents .faq .canaicon2 {width: 32px; height: 40px; float: left; padding: 20px 20px 0 20px;}
.contents .faq .faq_3 {width: 20px; height: 23px; background: url(../images/fuki_pk_l.jpg) no-repeat; float: left; margin: 30px 0 0 0;}
.contents .faq .faq_3q {background-color: #fad5d9; width: 230px; height: 23px; float: left;margin: 30px 0 0 0; font-weight: bold;}
.contents .faq .faq_3r {width: 20px; height: 23px; background: url(../images/fuki_pk_r.jpg) no-repeat; float: left;margin: 30px 0 0 0;}

.contents .faq .faq_3_ {width: 20px; height: 40px; background: url(../images/fuki_yls_l.jpg) no-repeat; float: left; margin: 20px 0 0 0;}
.contents .faq .faq_3a {background-color: #ffed96; width: 680px; height: 30px; float: left;margin: 20px 0 0 0; font-weight: bold; padding: 10px 0 0 0; line-height: 20px;}
.contents .faq .faq_3r_ {width: 19px; height: 40px; background: url(../images/fuki_yls_r.jpg) no-repeat; float: left;margin: 20px 0 0 0;}


/*faq4*/
.contents .faq .canaicon2 {width: 32px; height: 40px; float: left; padding: 20px 20px 0 20px;}
.contents .faq .faq_4 {width: 20px; height: 23px; background: url(../images/fuki_pk_l.jpg) no-repeat; float: left; margin: 30px 0 0 0;}
.contents .faq .faq_4q {background-color: #fad5d9; width: 250px; height: 23px; float: left;margin: 30px 0 0 0; font-weight: bold;}
.contents .faq .faq_4r {width: 20px; height: 23px; background: url(../images/fuki_pk_r.jpg) no-repeat; float: left;margin: 30px 0 0 0;}

.contents .faq .faq_4_ {width: 20px; height: 64px; background: url(../images/fuki_yl_l.jpg) no-repeat; float: left; margin: 20px 0 0 0;}
.contents .faq .faq_4a {background-color: #ffed96; width: 700px; height: 51px; float: left;margin: 20px 0 0 0; font-weight: bold; padding: 13px 0 0 0; line-height: 20px;}
.contents .faq .faq_4r_ {width: 27px; height: 64px; background: url(../images/fuki_yl_r.jpg) no-repeat; float: left;margin: 20px 0 0 0;}

/*faq5*/
.contents .faq .canaicon2 {width: 32px; height: 40px; float: left; padding: 20px 20px 0 20px;}
.contents .faq .faq_5 {width: 20px; height: 23px; background: url(../images/fuki_pk_l.jpg) no-repeat; float: left; margin: 30px 0 0 0;}
.contents .faq .faq_5q {background-color: #fad5d9; width: 300px; height: 23px; float: left;margin: 30px 0 0 0; font-weight: bold;}
.contents .faq .faq_5r {width: 20px; height: 23px; background: url(../images/fuki_pk_r.jpg) no-repeat; float: left;margin: 30px 0 0 0;}

.contents .faq .faq_5_ {width: 20px; height: 40px; background: url(../images/fuki_yls_l.jpg) no-repeat; float: left; margin: 20px 0 0 0;}
.contents .faq .faq_5a {background-color: #ffed96; width: 650px; height: 30px; float: left;margin: 20px 0 0 0; font-weight: bold; padding: 10px 0 0 0; line-height: 20px;}
.contents .faq .faq_5r_ {width: 19px; height: 40px; background: url(../images/fuki_yls_r.jpg) no-repeat; float: left;margin: 20px 0 0 0;}


/*faq6*/
.contents .faq .canaicon2 {width: 32px; height: 40px; float: left; padding: 20px 20px 0 20px;}
.contents .faq .faq_6 {width: 20px; height: 23px; background: url(../images/fuki_pk_l.jpg) no-repeat; float: left; margin: 30px 0 0 0;}
.contents .faq .faq_6q {background-color: #fad5d9; width: 350px; height: 23px; float: left;margin: 30px 0 0 0; font-weight: bold;}
.contents .faq .faq_6r {width: 20px; height: 23px; background: url(../images/fuki_pk_r.jpg) no-repeat; float: left;margin: 30px 0 0 0;}

.contents .faq .faq_6_ {width: 20px; height: 40px; background: url(../images/fuki_yls_l.jpg) no-repeat; float: left; margin: 20px 0 0 0;}
.contents .faq .faq_6a {background-color: #ffed96; width: 600px; height: 30px; float: left;margin: 20px 0 0 0; font-weight: bold; padding: 10px 0 0 0; line-height: 20px;}
.contents .faq .faq_6r_ {width: 19px; height: 40px; background: url(../images/fuki_yls_r.jpg) no-repeat; float: left;margin: 20px 0 0 0;}

/*faq7*/
.contents .faq .canaicon2 {width: 32px; height: 40px; float: left; padding: 20px 20px 0 20px;}
.contents .faq .faq_7 {width: 20px; height: 23px; background: url(../images/fuki_pk_l.jpg) no-repeat; float: left; margin: 30px 0 0 0;}
.contents .faq .faq_7q {background-color: #fad5d9; width: 380px; height: 23px; float: left;margin: 30px 0 0 0; font-weight: bold;}
.contents .faq .faq_7r {width: 20px; height: 23px; background: url(../images/fuki_pk_r.jpg) no-repeat; float: left;margin: 30px 0 0 0;}

.contents .faq .faq_7_ {width: 20px; height: 64px; background: url(../images/fuki_yl_l.jpg) no-repeat; float: left; margin: 20px 0 0 0;}
.contents .faq .faq_7a {background-color: #ffed96; width: 550px; height: 51px; float: left;margin: 20px 0 0 0; font-weight: bold; padding: 13px 0 0 0; line-height: 20px;}
.contents .faq .faq_7r_ {width: 27px; height: 64px; background: url(../images/fuki_yl_r.jpg) no-repeat; float: left;margin: 20px 0 0 0;}

/*faq8*/
.contents .faq .canaicon2 {width: 32px; height: 40px; float: left; padding: 20px 20px 0 20px;}
.contents .faq .faq_8 {width: 20px; height: 23px; background: url(../images/fuki_pk_l.jpg) no-repeat; float: left; margin: 30px 0 0 0;}
.contents .faq .faq_8q {background-color: #fad5d9; width: 480px; height: 23px; float: left;margin: 30px 0 0 0; font-weight: bold;}
.contents .faq .faq_8r {width: 20px; height: 23px; background: url(../images/fuki_pk_r.jpg) no-repeat; float: left;margin: 30px 0 0 0;}

.contents .faq .faq_8_ {width: 20px; height: 40px; background: url(../images/fuki_yls_l.jpg) no-repeat; float: left; margin: 20px 0 0 0;}
.contents .faq .faq_8a {background-color: #ffed96; width: 500px; height: 30px; float: left;margin: 20px 0 0 0; font-weight: bold; padding: 10px 0 0 0; line-height: 20px;}
.contents .faq .faq_8r_ {width: 19px; height: 40px; background: url(../images/fuki_yls_r.jpg) no-repeat; float: left;margin: 20px 0 0 0;}

/*faq9*/
.contents .faq .canaicon2 {width: 32px; height: 40px; float: left; padding: 20px 20px 0 20px;}
.contents .faq .faq_9 {width: 20px; height: 23px; background: url(../images/fuki_pk_l.jpg) no-repeat; float: left; margin: 30px 0 0 0;}
.contents .faq .faq_9q {background-color: #fad5d9; width: 200px; height: 23px; float: left;margin: 30px 0 0 0; font-weight: bold;}
.contents .faq .faq_9r {width: 20px; height: 23px; background: url(../images/fuki_pk_r.jpg) no-repeat; float: left;margin: 30px 0 0 0;}

.contents .faq .faq_9_ {width: 20px; height: 40px; background: url(../images/fuki_yls_l.jpg) no-repeat; float: left; margin: 20px 0 50px 0;}
.contents .faq .faq_9a {background-color: #ffed96; width: 530px; height: 30px; float: left;margin: 20px 0 50px 0; font-weight: bold; padding: 10px 0 0 0; line-height: 20px;}
.contents .faq .faq_9r_ {width: 19px; height: 40px; background: url(../images/fuki_yls_r.jpg) no-repeat; float: left;margin: 20px 0 50px 0;}








/*contact*/
.contents .contact .ttl_contact{padding: 20px 0 25px 0;}
.contact_bg{background: url(../images/canariapost.jpg) right bottom no-repeat;}
/*contact_end*/

/*animejapan*/
.contents .rt_top{padding: 25px 0 0 0; text-align: right;}
.contents .animejapan_top .kv{padding-top: 15px;}
.contents .animejapan_top .kv2{padding-top: 10px;}
.contents .animejapan_top .date{padding: 15px 25px 0 15px; float: left;}
.contents .animejapan_top p{padding: 15px 0 0 0; font-size: 25px; font-weight: bold; display: block; }
.contents .animejapan_top .place{padding: 15px 25px 0 15px; float: left;}
.contents .animejapan_top .allttl{padding: 25px 0 0 15px;}
.contents .animejapan_top ul{list-style: none; padding: 15px 0 0 30px;}
.contents .animejapan_top ul li{color: blue;}
.contents .ace_of_diamond .ttl{padding: 15px 0 0 15px;}
.contents .ace_of_diamond .dia_benefit{padding: 15px 0 0 15px;}
.contents .ace_of_diamond .benefit .benefit1{padding: 10px 5px 0 20px;float: left;}
.contents .ace_of_diamond .benefit .benefit2{padding: 10px 0 0 0;}
.contents .ace_of_diamond .benefit .numberlimit{float: right; padding-top: 20px; font-size: 10px;}
.contents .ace_of_diamond .dia_01 .diaset .dia_01_ttl{padding: 25px 0 0 0;}
.contents .ace_of_diamond .dia_01 .diaset .diaset1{padding: 15px 15px 0 15px; float: left;}
.contents .ace_of_diamond .dia_01 .diaset{padding: 15px 0 0 15px;}
.contents .ace_of_diamond .dia_01 .diaset .set{font-weight: bold;}
.contents .ace_of_diamond .dia_01 .diaset .plus{padding: 200px 15px 0 0; float: left;}
.contents .ace_of_diamond .dia_01 .diaset .diaset2{padding: 15px 0 0 15px;float: left;}
.contents .ace_of_diamond .dia_01 .diaset .diaset2 .price{padding: 15px 0 0 100px;}
.contents .ace_of_diamond .dia_01 .diaset .diaset2 .diaset_price{padding: 15px 0 0 0px;}
.contents .ace_of_diamond .dia_01 .diaset .diaset2 .price p{font-size:18px;}
.contents .ace_of_diamond .dia_02 .dia_02_ttl{padding: 50px 0 0 15px;}
.contents .ace_of_diamond .dia_02 .dia_rubber{padding: 15px 15px 0 15px; float: left;}
.contents .ace_of_diamond .dia_02 .boxpresent{padding: 30px 0 0 0;}
.contents .ace_of_diamond .dia_02 .diarubber_price{padding: 30px 0 0 0;}

.contents .psychopass .ttl{padding: 20px 0 0 15px;}
.contents .psychopass .pp_01{padding: 15px 0 0 15px;}
.contents .psychopass .pp_01 .hugme{padding: 15px 0 0 15px;}
.contents .psychopass .pp_01 .pp_rubber{padding: 15px 0 0 15px;}
.contents .psychopass .pp_01 .pp_rubber p{padding: 20px 0 0 670px;}
.contents .psychopass .pp_01 .pp_rubber .price{padding: 20px 0 0 670px;}

.contents .utena .ttl{padding: 20px 0 0 15px;}
.contents .utena .utena_01{padding: 15px 0 0 15px;}
.contents .utena .utena_01 .utena_badge{padding: 15px 80px 0 15px; float: left;}
.contents .utena .utena_01 .price{padding: 260px 0 0 0;}
.contents .aj_copyright{padding: 30px 0 0 20px;}
.contents .aj_copyright p{font-size: 10px;}


.contents .dlmb .ttl{padding: 20px 0 0 15px;}
.contents .dlmb .dlmb_01{padding: 15px 0 0 15px;}
.contents .dlmb .dlmb_01 .dlmb_case{padding: 15px 80px 0 15px; float: left;}
.contents .dlmb .dlmb_01 .event_price{padding: 280px 0 0 0;}
.contents .dlmb .dlmb_01 .price{padding: 20px 0 0 0;}

.contents .yuyuyu .ttl{padding: 20px 0 0 15px;}
.contents .yuyuyu .yuyuyu_01{padding: 15px 0 0 15px;}
.contents .yuyuyu .yuyuyu_01 .yuyuyu_dc{padding: 15px 80px 0 15px; float: left;}
.contents .yuyuyu .yuyuyu_01 .limited_qty{padding: 230px 0 0 0;}
.contents .yuyuyu .yuyuyu_01 .price{padding: 20px 0 0 0;}



.contents .sale_banner{padding: 50px 0 0 0;}
.contents .caution{padding: 15px 0 0 15px;}
.contents .caution h1{font-size: 18px;}
.contents .caution ul{padding-left: 30px;}
.contents .caution ul li{list-style: decimal;}


.contents .aj_banner{padding: 20px 0 0 15px;}

.footer{margin-top: 30px; }

.footer_1bk_2{background-color: #6b6b6b;}

.footer_1bk{ padding: 10px 0 20px 0; width: 1032px; margin: 40px auto 0 auto;}
.footer_1bk .company_details{padding-top: 5px; float: left;}
.footer_1bk .company_details .address img{padding:0 5px 0 10px;}
.footer_1bk .company_details .address a{color: #fff; text-decoration: none;}
.footer_1bk p{color: #fff; line-height: 150%;}
.footer_1bk .tel_fax{font-size: 20px; font-weight: bold;}
.footer_1bk .bt_twitter{float: left; padding: 0 12px 0 200px;}
.footer_1bk .bt_facebook{float: left; padding: 0 20px 0 0;}
.footer_1bk a{font-size: 90%; color: #d8d8d8; text-decoration: none;}
.footer_1bk .sitemap{padding: 5px 0 0 0; float: left;}
.footer_1bk .privacy{padding: 5px 0 0 18px; float: left;}



.footer_2bk{background-color: #2d2d2d;}
.footer_2bk .copy_right{width: 1032px; display: block; margin: 0 auto; padding: 5px 0 0 0; color: #fff;}